package com.yeejoin.amos.boot.module.jg.biz.service;


import com.yeejoin.amos.boot.module.ymt.api.entity.IdxBizJgSupervisionInfo;

import java.util.List;

/**
 * 监督管理信息表接口类
 *
 * @author system_generator
 * @date 2023-08-17
 */
public interface IIdxBizJgSupervisionInfoService {

    boolean saveOrUpdateData(IdxBizJgSupervisionInfo supervisionInfo);

    IdxBizJgSupervisionInfo getOneData(String record);

    boolean saveOrUpdateBatch(List<IdxBizJgSupervisionInfo> supervisionInfoList);
}
